<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org"
	  xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
	<title>EventosApp</title>
	<!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet"/>
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="materialize/css/materialize.min.css"  media="screen,projection"/>

      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
      <link rel="stylesheet" href="style/styleCss.css"/>
</head>
<body>

	<header>
		<nav class="menu">
		    <div class="nav-wrapper">
		      <a href="#" class="brand-logo">Cadastro de Usuarios:</a>
		      <ul id="nav-mobile" class="right hide-on-med-and-down">
		        <li><a href="/eventos" class="waves-effect waves-light btn"><i class="material-icons left">format_list_bulleted</i>Lista de Eventos</a></li>
		      </ul>
		    </div>
		</nav>
	
	</header>
	
	
	
	
	
	<th:block th:include="mensagemValidacao"></th:block>
	<div class="container formUsuario">
	
	<form class="container" method="post">
			Nome: <input type="text" value="" name="nomeUsuario"/>
		<div class="row">
			<div class="input-field col s6">
				Email: <input type="text" value="" name="emailUsuario"/>
			</div>
			<div class="input-field col s3">
				Senha: <input type="password" value="" name="senhaUsuario"/>
			  		
			</div>
								</div>
		<button class="waves-effect waves-light btn" type="submit">Salvar</button>
	
	</form>
	</div>
	<script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script type="text/javascript" src="materialize/js/materialize.min.js"></script>
</body>


</html>